* {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
}
img {
	border-style: none;
}
a:link, a:visited {
	color: #00c;
	text-decoration: none;
}
a:hover {
	color: #07f;
	text-decoration: none;
}

body {
	background: rgba(0, 0, 0, 0) url("bodybg.png") repeat scroll 0 0;
}

table {
	border-spacing: 0px;
}

#pagewrapper {
	width: 1003px;
	margin: 0 auto;
	background-color: #fff;
}

#header {
	margin: 3px 0 0 0;
	height: 97px;
	background: #292929 none repeat scroll 0 0;
}
#header_site_name {
	float: left;
}
#header_site_name img {
	width: 300px;
}
#header_site_slogan {
	float: left;
	font-size: 1.2em;
	font-style: italic;
	color: #FFF;
	margin: 12px 0 0 10px;
	word-spacing: 0.1em;
}

#header_right {
	float: right;
}
#header_lang {
	float: right;
	color: #009;
	font-weight: bold;
}
#header_lang a {
	margin-left: 5px;
}
#header_lang #current_lang {
	background-color: #f0f0ff;
	border: 1px solid #000028;
	padding: 3px 8px 0 8px;
	border-radius: 7px;
}

#header_search_form {
	//float: right;
	padding: 2px 6px 10px 10px;
	height: 39px;
	margin-top: 2px;
	//background-color: #ccc;
	//border-radius: 8px;
}
#header_search_form p {
	color: #fff;
	font-weight: bold;
}
#search_field {
	width: 350px;
	height: 26px;
	font-size: 20px;
	border-style: none;
	margin: 5px 0 5px 5px;
	padding: 1px 3px;
	border-radius: 3px;
	//border: 1px solid #333;
}
#search_button {
	width: 60px;
	height: 28px;
	//vertical-align: top;
	border-radius: 4px;
	//margin-bottom: 10px;
	//padding-bottom: 10px;

	position: relative;
	top: -3px;
}

#header_social {
	float: right;
	padding: 5px;
}
#header_social a {
	float: left;
	margin: 0 5px;
}
#header_social_facebook {
	background-color: rgb(59, 89, 152);
	line-height: 32px;
	height: 32px;
	width: 32px;
	display: block;
}
#header_social_twitter {
	background-color: rgb(85, 172, 238);
	line-height: 32px;
	height: 32px;
	width: 32px;
	display: block;
}
#header_social_tumblr {
	background-color: rgb(55, 69, 92);
	line-height: 32px;
	height: 32px;
	width: 32px;
	display: block;
}

#main_menu {
	background-color: #292929;
	padding: 5px 1px;
}
#main_menu a {
	padding: 3px 10px;
	font-size: 14px;
	color: #000;
	background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
	border-left: 2px solid #000028;
	border-right: 2px solid #000028;
	border-radius: 8px 8px 0 0;
	text-shadow: 0 1px #eee;
}
.main_menu_right {
	float: right;
}
a#menu_current {
	background-color: #fff;
	border-bottom: 2px solid #fff;
}
#main_menu a:hover {
	//color: #00c;
	background-color: #fff;
}
#main_menu #favgames {
	border-radius: 20px/10px;
	background-color: #f0f0f0;
}
#main_menu #favgames:hover {
	border-radius: 20px/10px 20px/10px 0 0;
	background-color: #fafafa;
}
#favgames {
	margin-left: 10px;
}

#content {
	//margin: 5px;
	//border: 1px solid #000;
}

#ads_info_msg {
	margin: 0 3px;
}
#ads_info_msg center {
	margin: 5px;
	font-size: 20px;
	font-weight: bold;
}
#ads_info_msg b {
}

#fav_list {
	display: none;
	background: #fff;
	margin: 0 3px;
}

#left_sidebar {
	float: left;
	border: 1px solid #ccc;
	border-radius: 0 5px 5px 0;
	width: 315px;
	margin: 5px 0 5px 0;
	padding: 3px 5px 3px 2px;
	background-color: #f0f0f0;
}

#main_block {
	float: right;
	width: 665px;
	padding: 5px;
	/*border: 1px solid #ccc;
	border-radius: 5px 0 0 5px;
	margin: 5px 0 5px 0;
	background-color: #f0f0f0;*/
}
#main_block_full {
	width: auto;
	padding: 5px;
}


.window {
	float: left;
	margin: 2px 0;
	padding: 0;
	border: 1px solid #ddd;
	border-radius: 5px 5px 0 0;
	background-color: #fff;
}
.wide {
	width: 100%;
}
.window h2 {
	text-align: center;
	padding: 2px;
	color: #000;
	font-weight: bold;
	font-size: 14px;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fcfff4 0px, #dfe5d7 40%, #b3bead 100%) repeat scroll 0 0;
}
.window h2 a {
	font-size: 14px;
	color: #000;
}
.window h2 a:hover {
	color: #333;
}
.window_text {
	margin: 5px 10px;
}
.window_footer {
	text-align: right;
	margin-right: 5px;
}
.window_footer a {
	font-size: 9px;
}

.sidebar_game_categories {
	margin: 5px;
	line-height: 200%;
}
.sidebar_game_categories a {
	color: #000;
	font-size: 13px;
	font-weight: bold;
}
.sidebar_game_categories a:hover {
	color: #555;
}

.game_item {
	float: left;
	width: 161px;
	text-align: center;
	margin: 5px 1px;
	//background-color: #f0f0f0;
	border: 1px solid #ddd;
	border-radius: 8px;
}
.game_item h3 a {
	color: #000;
	padding: 2px;
	height: 15px;
	display: block;
	overflow: hidden;
	font-weight: bold;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fcfff4 0px, #dfe5d7 40%, #fcfff4 100%) repeat scroll 0 0;
}
.game_item:hover {
	background-color: #f7f7f7;
	border: 1px solid #ccc;
	border-radius: 8px;
}
.game_item a.thumb {
	width: 150px;
	height: 150px;
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
}
.game_item a.thumb img {
	border-radius: 4px;
	max-width: 150px;
	max-height: 150px;
}
.game_item .game_tags {
	height: 15px;
	display: block;
	overflow: hidden;
	margin: 2px 2px;
}
.game_item .game_item_descr {
	height: 58px;
	display: block;
	overflow: hidden;
	margin: 2px 3px;
	color: #000;
	text-align: left;
}
/*.game_item .game_item_date {
	height: 15px;
	display: block;
	overflow: hidden;
	padding: 2px 2px;
	border-top: 1px solid #ddd;
	background-color: #f7f7f7;
}*/
.game_item p.removegame {
	text-align: right;
}
.game_item a.removegame, .game_item a.removegame:hover {
	color: #f00;
	padding: 0 5px 0 0;
	margin: -3px 0 0 0;
	z-index: 0;
	font-size: 10px;
	border: none;
	background: none;
	opacity: 0.3;
}
.game_item a.removegame:hover {
	color: #c00;
	opacity: 1;
}

.game {
	padding: 5px 0;
}
.game h1 {
	border-radius: 6px 6px 0 0;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fcfff4 0px, #dfe5d7 40%, #b3bead 100%) repeat scroll 0 0;
	text-align: center;
	padding: 2px;
	color: #000;
	font-weight: bold;
	font-size: 20px;
}
.game table {
	margin: 1px 0 0 0;
	width: 100%;
}
.game td, .game th {
	padding: 2px 5px;
}
.game th {
	white-space: nowrap;
	background-color: #dfe5d7;
	color: #000;
}
.game td {
	text-align: justify;
	border: 1px solid #ccc;
}

.game_info {
	/*width: 340px;*/
}
.game_info h3 {
	width: 80px;
	white-space: normal;
}

table.game_cats {
	border: 1px solid #ccc;
	border-collapse: collapse;
}
.game_cats td {
	text-align: left;
}
.game_cats th {
	width: 1%;
	font-weight: normal;
}
.game_cats th.cat_type {
	width: 15%;
	text-align: left;
}
.game_cats th.catletter {
	width: 25px;
}
.game_cats th b {
	font-size: 20px;
}

.game_descr, .game_stats, .game_vote {
	margin-left: -1px;
	margin-right: -1px;
}
.game_descr table, .game_stats table, .game_vote table {
	border-spacing: 1px 0;
}
.game_descr td {
	vertical-align: top;
}
.game_descr th, .game_stats th, .game_vote th {
	text-align: center;
	font-weight: normal;
}
.game_descr_1 {
	width: 65%;
}
.game_descr_2 {
	width: 35%;
}
.game_stats th {
	width: 20%;
}
.game_stats td, .game_stats span {
	text-align: center;
	font-family: Tahoma;
	font-size: 22px;
	font-weight: bold;
}
.game_descr_txt_wrap, .game_descr_more {
	border-bottom:  1px solid #000028;
}
.game_descr_more {
	margin-top: 5px;
	padding-top: 5px;
}
.game_descr_c {
	float: right;
	font-size: 8px;
	color: #999;
}
.game_descr ol, .game_descr li {
	margin-left: 20px;
}

table#vote {
	border-spacing: 0;
}
#vote td {
	border: none;
	text-align: center;
}
#vote_up_box, #vote_down_box {
	width: 150px;
}
#img_thumbup, #img_thumbdown {
	margin-bottom: 15px;
	display: block;
	width: 150px;
	height: 50px;
	background: url("thumbs.png") no-repeat;
	background-position: 0 0;
}
#img_thumbdown {
	background-position: -150px 0;
}
#img_thumbup b, #img_thumbdown b {
	position: relative;
	top: 50px;
}
#img_thumbup:hover {
	background-position: 0 -50px;
}
#img_thumbdown:hover {
	background-position: -150px -50px;
}
.img_voted {
	width: 50px;
	height: 50px;
}

#img_fav  {
	padding-right: 40px;
	display: block;
	width: 80px;
	height: 48px;
}
.img_fav_on {
	background: url("favs.png") no-repeat;
	background-position: 0 0;
}
.img_fav_off {
	background: url("favs.png") no-repeat;
	background-position: 0 -48px;
}
.img_fav_on:hover {
	background-position: 0 -48px;
}
.img_fav_off:hover {
	background-position: 0 0;
}
#img_fav b {
	position: relative;
	left: 41px;
}

#play_button {
	text-align: center;
	margin: 20px 0;
}
.game_play_button {
	padding: 2px 0;
	word-wrap: break-word;
}
.game_play_button a {
	font-size: 18px;
	padding: 10px 10px;
	border: 2px solid #555;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #b3bead 0px, #fcfff4 50%, #b3bead 100%) repeat scroll 0 0;
	color: #000;
	font-weight: bold;
	border-radius: 50px;
}
.game_play_button a:hover {
	border: 2px solid #ddd;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fcfff4 0px, #b3bead 50%, #fcfff4 100%) repeat scroll 0 0;
}

.divbutton {
	margin: 8px 0;
}
.divbutton a, .divbutton p {
	width: 130px;
	display: block;
	padding: 5px 4px;
    border: 1px solid #333;
	background-color: #dfe5d7;
	color: #000;
	font-weight: bold;
}
.divbutton a:hover {
	background-color: #fff;
}
.divbutton p {
	background: #f0f0f0;
	color: #777;
	border-color: #606060;
}

.game_play_button_area {
	padding: 2px 0;
	/*margin-left: 32px;*/
}
.game_play_button_area a {
	width: 350px;
	display: block;
	text-align: center;
}

.game_screenshots {
	float: left;
	width: 340px;
}
.game_screenshots img {
	max-width: 300px;
	margin: 5px 0;
	padding: 5px;
	border: 1px solid #ccc;
}
.game_ads {
	float: right;
}

#swf_box {
	margin: 10px 0;
}
#swf_box iframe {
	border: 0 none;
}

.search_thumb {
	width: 56px;
	height: 42px;
	padding-right: 5px;
	display: inline-block;
}
.search_item, .search_item b {
	font-size: 16px;
}

.navigation {
	margin-left: 5px;
}
#page_navigation li {
	font-size: 11px;
	list-style:none;
	margin-left:2px;
	margin-right:2px;
	float: left;
}
#page_navigation .page_num a, #page_navigation .page_current, #page_navigation .page_dot {
	font-size: 11px;
    text-align: center;
    width: 25px;
    display: block;
	padding: 1px;
	border: 1px solid #333;
	margin-bottom: 2px;
}
#page_navigation .page_dot {
	border: none;
}
#page_navigation .page_num a {
	color: #000;
	background-color: #fff;
}
#page_navigation .page_num a:hover {
	color: #555;
	background-color: #f0f0f0;
}
#page_navigation .page_current {
	font-weight: bold;
	background-color: #eee;
}
.alignleft {
	font-size: 11px;
	padding: 1px;
	margin-bottom: 2px;
	float: left;
}

#main_list_sort {
	margin: 0 0 5px 0;
	float: right;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-radius: 0 0 0 4px;
	font-weight: bold;
	color: #000;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #b3bead 0px, #dfe5d7 40%, #fcfff4 100%) repeat scroll 0 0;
}
#main_list_sort a, #main_list_sort li {
	font-size: 11px;
	color: #000;
}
#main_list_sort li.sort_by_text {
	color: #000;
	background-color: transparent;
}
#main_list_sort li {
	float: left;
	list-style:none;
	height: 16px;
	padding:2px 3px 0 3px;
	margin:3px 3px 0 3px;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	background-color: #eee;
	border-radius: 3px 3px 0 0;
}
#main_list_sort .not_selected:hover {
	background-color: #fff;
}
#main_list_sort .sort_by_text {
	font-style: italic;
	border-left: none;
	border-right: none;
	border-top: none;
}
#main_list_sort .selected {
	background-color: #fff;
	color: #000;
	font-weight: bold;
	position: relative;
	top: 1px;
}

.tutorials_list {
	margin: 10px;
	line-height: 250%;
}
.tutorials_list a {
	color: #000;
	font-size: 14px;
	font-weight: bold;
}
.tutorials_list a:hover {
	color: #555;
}

.tutorial {
	margin: 10px;
}
.tutorial p {
	margin: 0 0 1.2em;
}
.tutorial strong {
	font-size: 13px;
}
span.geshifilter {
	border: 0 none;
	display: inline;
	margin: 0;
	padding: 0;
}
div.geshifilter {
	background-color: #f8f8f8;
	border: 1px solid #ccc;
	color: #222;
	display: block;
	line-height: 1.3;
	margin: 0.5em;
	overflow: auto;
	padding: 0.5em;
	font-family: monospace;
}
.geshifilter code {
	background-color: rgba(40, 40, 0, 0.06);
}
div.geshifilter pre {
	line-height: 1.3;
	margin: 0;
	padding: 0;
	background-color: rgba(40, 40, 0, 0.06);
	overflow: hidden;
	white-space: pre-wrap;
}
div.geshifilter ol {
	line-height: 1.3;
	list-style-position: outside;
	list-style-type: decimal;
	margin: 0;
	padding: 0 0 0 4em;
}
div.geshifilter li {
	line-height: 1.3;
	margin: 0;
	padding: 0;
}
.tutorial_about {
	float: right;
	width: 250px;
	padding: 0 0 10px 10px;
}

.ads_336 {
	float: left;
	padding: 0 15px 10px 0;
	text-align: center;
}
.ads_336 p {
	font-size: 10px;
}

.ads_300 {
	margin: 5px;
	text-align: center;
}
.ads_300 p {
	font-size: 10px;
}

.ads_728 {
	margin: 10px 0;
}
.ads_728 p {
	font-size: 10px;
}

.ads {
	display: block;
	text-align: center;
}
.ads p {
	font-size: 10px;
}
.ads_336_game_l {
	float: left;
	padding-left: 100px;
	padding-bottom: 10px;
}
.ads_336_game_r {
	float: right;
	padding-right: 100px;
	padding-bottom: 10px;
}

#contact_table td {
	padding: 2px;
	border-style: none;
	text-align: left;
}
#commentarea {
    width: 500px;
    height: 200px;
}
.error {
	color: #f00;
	padding: 5px 0;
}

table.game_upload td {
	padding: 2px;
	border-style: none;
	text-align: left;
}
table.game_upload input, table.game_upload textarea {
	width: 850px;
}
table.game_upload input.captcha {
	width: 90px;
}
table.game_upload input.game_dim {
	width: 50px;
}
table.game_upload input[type="submit"] {
	width: auto;
	padding: 2px 10px;
}
table.game_upload .required {
	color: red;
}
table.game_upload .upload_restrictions {
	text-align: left;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.clear_float {
	clear: both;
}

#footer {
	margin: 20px 0 2px 0;
	padding: 10px 0;
	text-align: center;
	background: #292929 none repeat scroll 0 0;
	color: #bbb;
}
#footer a {
	color: #bbb;
}
#footer a:hover {
	color: #eee;
}

#footer .about_site {
	border: 1px solid #777;
	margin: 10px 100px;
	padding: 10px;
}
#footer .about_site h4 {
	text-align: center;
	border-bottom: 1px solid #777;
	padding: 5px 0;
	font-size: 13px;
}
#footer .about_site p {
	text-align: left;
	margin: 5px 0;
}